﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

.new-bill-ready-custom p {
    line-height: 1.2;
}

.new-bill-ready-custom span {
    color: #22d3c5;
    font-size: small;
}

.reports-page .card .row {
    line-height: normal;
}

#overlay {
    background-color: white;
    color: #666666;
    position: fixed;
    height: 100%;
    width: 100%;
    z-index: 5000;
    top: 0;
    left: 0;
    float: left;
    text-align: center;
    padding-top: 25%;
    opacity: .80;
}

.overview-balance ul a {
    padding: 1.5rem 0 1.5rem 3rem !important;
}

.overview-table table tbody tr td p {
    margin-bottom: 0rem !important;
}
.downloadReport-link {
    color: blue;
}

    .downloadReport-link:hover {
        text-decoration: underline;
        cursor: pointer;
    }

    .downloadReport-link:active {
        text-decoration: underline;
        color: white;
        cursor: pointer;
    }
